'Account has expired.': 'Account scaduto.'
'Account is disabled.': 'L''account è disabilitato.'
'Account is locked.': 'L''account è bloccato.'
Administrateur: Administrateur
'An authentication exception occurred.': 'Si è verificato un errore di autenticazione.'
'Authentication credentials could not be found.': 'Impossibile trovare le credenziali di autenticazione.'
'Authentication request could not be processed due to a system problem.': 'La richiesta di autenticazione non può essere processata a causa di un errore di sistema.'
'Cookie has already been used by someone else.': 'Il cookie è già stato usato da qualcun altro.'
'Credentials have expired.': 'Credenziali scadute.'
Interne: Interne
'Invalid CSRF token.': 'CSRF token non valido.'
'Invalid credentials.': 'Credenziali non valide.'
'No authentication provider found to support the authentication token.': 'Non è stato trovato un valido fornitore di autenticazione per supportare il token.'
'No session available, it either timed out or cookies are not enabled.': 'Nessuna sessione disponibile, può essere scaduta o i cookie non sono abilitati.'
'No token could be found.': 'Nessun token trovato.'
'Not privileged to request the resource.': 'Non hai i privilegi per richiedere questa risorsa.'
Traducteur: Traducteur
'Username could not be found.': 'Username non trovato.'
